UbuntuUpdates.org

Package "linux-cloud-tools-virtual-lts-xenial"

Name: linux-cloud-tools-virtual-lts-xenial

Description:

This package will always depend on the latest minimal generic kernel cloud tools. (dummy transitional package)

Latest version: 4.4.0.145.153
Release: xenial (16.04)
Level: updates
Repository: main
Head package: linux-meta

Links

Save this URL for the latest version of "linux-cloud-tools-virtual-lts-xenial": https://www.ubuntuupdates.org/linux-cloud-tools-virtual-lts-xenial


Download "linux-cloud-tools-virtual-lts-xenial"


Other versions of "linux-cloud-tools-virtual-lts-xenial" in Xenial

Repository Area Version
base main 4.4.0.21.22
security main 4.4.0.145.153
proposed main 4.4.0.146.154
PPA: Canonical Kernel Team 4.4.0.146.154

Changelog

Version: 4.4.0.145.153 2019-04-02 16:12:12 UTC

  linux-meta (4.4.0.145.153) xenial; urgency=medium

  * Bump ABI 4.4.0-145

Source diff to previous version

Version: 4.4.0.143.151 2019-03-15 17:06:37 UTC

  linux-meta (4.4.0.143.151) xenial; urgency=medium

  * SRU Request: nvidia-*: nvidia-* kernel module failed to build [error: too
    many arguments to function ‘get_user_pages’] (LP: #1573508)
    - Add breaks for nvidia and virtualbox

  * virtualbox dkms modules fail to build with linux 4.4.0-143.169 [error: too
    many arguments to function ‘get_user_pages’] (LP: #1818049)
    - Add breaks for nvidia and virtualbox

Source diff to previous version
1573508 SRU Request: nvidia-*: nvidia-* kernel module failed to build [error: too many arguments to function \u2018get_user_pages\u2019]
1818049 virtualbox dkms modules fail to build with linux 4.4.0-143.169 [error: too many arguments to function \u2018get_user_pages\u2019]

Version: 4.4.0.142.148 2019-02-04 10:08:08 UTC

  linux-meta (4.4.0.142.148) xenial; urgency=medium

  * Bump ABI 4.4.0-142

 -- Kleber Sacilotto de Souza <email address hidden> Wed, 16 Jan 2019 16:38:54 +0000

Source diff to previous version

Version: 4.4.0.141.147 2018-12-20 18:07:11 UTC

  linux-meta (4.4.0.141.147) xenial; urgency=medium

  * Bump ABI 4.4.0-141

 -- Khalid Elmously <email address hidden> Wed, 05 Dec 2018 01:13:54 -0500

Source diff to previous version

Version: 4.4.0.140.146 2018-12-03 16:06:57 UTC

  linux-meta (4.4.0.140.146) xenial; urgency=medium

  * Bump ABI 4.4.0-140

 -- Khalid Elmously <email address hidden> Tue, 13 Nov 2018 17:01:52 -0500




About   -   Send Feedback to @ubuntu_updates